/* Text Elements */

h1 {
  font-family: 'Inter', sans-serif;
}

h1.hero-heading {
  margin-top: 0;
  margin-bottom: 24px;
  color: #fff;
  text-align: center;
  font-size: 62px;
  line-height: 1;
}

h2 {
  margin-top: 0;
  margin-bottom: 16px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  font-weight: 500;
  font-family: 'Inter', sans-serif;

  background-blend-mode: normal;
}

h2.hero-subheading {
  margin-top: 16px;
  margin-bottom: 16px;
  color: #fff;
  text-align: center;
  font-size: 36px;
  line-height: 1.14;
}

h2.title-heading {
  max-width: 600px;
  font-size: 36px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h2.title-message {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1000px;
  text-align: center;
  font-size: 36px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h4 {
  font-weight: 500;
  font-size: 20px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

h6.tagline {
  display: block;
  margin-top: 0;
  margin-bottom: 24px;
  font-weight: 600;
  font-size: 24px;
}

h6 {
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.hero-action-message {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
}

p.paragraph {
  max-width: 800px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

blockquote span.citation {
  font-style: italic;
  font-size: 1.25rem;
}

blockquote {
  max-width: 1200px;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-size: 36px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

blockquote.blockquote-1 {
  position: relative;
  text-shadow: #010101 2px 2px 19px;
  font-weight: 700;
  font-size: 43px;

  -webkit-text-stroke-color: #010101;
  -webkit-text-stroke-width: 0;
}

a.link-text {
  color: #010101;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 16px;
}

a.link-text.footer-nav-link {
  display: block;
  margin-bottom: 0;
  padding-bottom: 16px;
  color: #666;
  text-align: right;
  text-decoration: none;
  text-transform: none;
  font-size: 14px;
}

a.link-text.footer-info {
  position: static;
  top: auto;
  display: block;
  margin-bottom: 0;
  padding-bottom: 15px;
  color: #666;
  vertical-align: baseline;
  text-align: right;
  text-decoration: none;
  text-transform: none;
  font-weight: 700;
  font-size: 22px;
  line-height: 26px;
}

a.link-text.text-link-1 {
  display: inline;
  text-decoration: underline;
  text-transform: none;
  font-weight: 700;
  font-style: normal;
  font-variant: normal;
  font-size: 25px;
}

a.link-text span.text-link-text-1 {
  font-weight: 700;
  font-size: 1.5625rem;
}

a.link-text.text-link-2 {
  padding-left: 20px;
}

a.link-text.text-link-3 {
  padding-left: 20px;
}

a.link-text span.text-link-text-2 {
  font-weight: 700;
  font-size: 1.5625rem;
}

a.link-text.text-link-4 {
  padding-left: 20px;
}

a.link-text span.text-link-text-3 {
  font-weight: 700;
  font-size: 1.5625rem;
}

a.link-text.text-link-5 {
  padding-left: 20px;
}

a.link-text span.text-link-text-4 {
  font-weight: 700;
  font-size: 1.5625rem;
}

a.link-text.text-link-6 {
  padding-left: 20px;
}

a.link-text span.text-link-text-6 {
  font-weight: 700;
  font-size: 1.5625rem;
}

a.link-text.text-link-8 {
  padding-right: 20px;
  padding-left: 0;
}

a.link-text b.text-link-text-5 {
  font-size: 1.5rem;
}

a.link-text b.text-link-text-7 {
  font-size: 1.5625rem;
}

/* Interaction Elements */

a.link-button {
  color: #010101;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.link-button.action-btn {
  position: relative;
  display: block;
  margin-top: 24px;
  margin-right: auto;
  margin-left: auto;
  padding: 16px 32px;
  max-width: 300px;
  background-color: #010101;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  font-weight: 500;
}

a.link-button span.button-link-text-1 {
  font-weight: 600;
  font-size: 1.875rem;
}

a.link-button span.button-link-text-2 {
  font-size: 1.875rem;
}

a.link-button span.button-link-text-3 {
  font-size: 2.0625rem;
}

/* Layout Elements */

.container.hero-section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 48px 24px;
  min-height: 60vh;
  background-color: #000;
  background-image: url('../Myles_Framegrabs_1.89.1.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
  opacity: 1;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

.container.hero-content-region {
  padding-top: 48px;
  padding-bottom: 48px;
  max-width: 800px;
}

.container.project-region-1 {
  padding: 48px 24px;
  min-height: 50vh;
  background-color: #fff;
}

.container.picture-wrapper {
  overflow: hidden;
  margin-top: 24px;
  margin-bottom: -6px;
  border-radius: 8px;
}

.container.footer-region {
  padding: 96px 24px;
  max-width: none;
  max-height: 200px;
  background-color: #e4e4e4;
}

.container.footer-link-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.footer-info-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  padding-top: 24px;
  padding-bottom: 24px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.quote-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 24px 16px;
  min-height: 50vh;
  background-color: #010101;
  background-image: url('../DSC02750_Original.jpeg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  background-blend-mode: normal;
}

.container.highlight-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 48px 24px;
  min-height: 40vh;
  background-color: #ececec;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: justify;
  -ms-flex-align: center;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-6 {
  position: static;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 20px;
  min-width: 30px;
  min-height: 30px;
  width: 100%;
  height: auto;
  text-align: center;
}

.container.container-2 {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 20px;
}

.container.container-1 {
  padding-top: 20px;
  padding-bottom: 50px;
}

a.social-image.social-btn {
  margin-right: 8px;
  margin-left: 8px;
  padding: 4px;
  max-width: 24px;
  border-radius: 50px;
  background-color: #010101;
}

div.responsive-picture.picture {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-1 {
  position: relative;
  display: inline-block;
  float: left;
  padding: 10px 20px 20px;
  width: 300px;
}

div.responsive-picture.picture-1 > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
}

div.responsive-picture.picture-2 {
  padding-top: 20px;
}

div.responsive-picture.picture:hover {
  -webkit-transform: scaleX(1.08) scaleY(1.08);
     -moz-transform: scaleX(1.08) scaleY(1.08);
       -o-transform: scaleX(1.08) scaleY(1.08);
          transform: scaleX(1.08) scaleY(1.08);
}

@media screen and (max-width: 75rem) {
  /* Text Elements */

  a.link-text.footer-info {
    font-size: 21px;
    line-height: 24px;
  }

  a.link-text b.text-link-text-8 {
    font-size: 1.5625rem;
  }

  /* Layout Elements */

  .container.hero-section {
    background-image: url('../Myles_Framegrabs_1.89.1.jpg');
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  .container.quote-section {
    min-height: auto;
    background-image: url('../DSC02750_Original.jpeg');
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }
}

@media screen and (max-width: 60rem) {
  /* Text Elements */

  h1.hero-heading {
    font-size: 48px;
  }

  h2.hero-subheading {
    font-size: 24px;
  }

  blockquote {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-1 {
    grid-template-columns: auto;
    grid-template-rows: repeat(2 , auto);
  }

  .container.quote-section {
    min-height: auto;
    max-height: 600px;
  }

  .container.container-6 {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 48rem) {
  /* Text Elements */

  blockquote.blockquote-1 {
    min-width: 0;
    min-height: auto;
  }

  /* Interaction Elements */

  a.link-button.action-btn {
    padding-top: 7px;
  }

  /* Layout Elements */

  .container.footer-content-section {
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: auto;
  }

  .container.quote-section {
    max-height: none;
    background-size: cover;
  }

  .container.container-6 {
    padding-left: 0;
    min-width: 0;
    min-height: 30px;
  }
}

@media screen and (max-width: 37.5rem) {
  /* Layout Elements */

  .container.quote-section {
    max-height: 400px;
  }

  .container.container-5 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-6 {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 35rem) {
  /* Layout Elements */

  .container.quote-section {
    max-height: none;
    background-image: url('../DSC02750_Original.jpeg');
    background-attachment: scroll;
    background-position: -300px top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-5 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-6 {
    display: block;
    float: none;
    clear: none;
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 22.5rem) {
  /* Layout Elements */

  .container.quote-section {
    background-image: url('../DSC02750_Original.jpeg');
    background-attachment: scroll;
    background-position: -400px top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-5 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  div.responsive-picture.picture-1 {
    width: auto;
    
    
  }
}
